/** Shopify CDN: Minification failed

Line 86:558 Expected ":"

**/
.fridaynight { font-size: 10px!important; color: white!important; }

/* Remove ShopPay messaging */
#product-form-installment-template--16077629915320__main { display: none !important; height: 0px!important; margin: 0px!important; }
#product-form-installment-template--15983749202104__main { display: none !important; height: 0px!important; margin: 0px!important; }
#shopify-block-74d2590b-31e7-417c-8bf5-7b91744836b8, #shopify-block-74d2590b-31e7-417c-8bf5-7b91744836b8  { margin-top: 0px!important; }

/* Remove Bread hover cursor X */
a:hover { cursor: pointer!important; }
#price-template--15983748677816__main { margin-bottom: 0px!important; }
#price-template--16077629915320__main { margin-bottom: 0px!important; }
#price-template--15983749202104__main { margin-bottom: 0px!important; }

#bread-container { visibility: hidden; justify-content: left!important; font-size: 1rem; margin-top: 10px!important; margin-bottom: 14px!important; padding-bottom: 0px!important; height: 20px!important; }


/* PrimaLuna Product Pages */
.pl_desc-left { width: 70%; min-width: 400px; padding-left: 5%;}
.pl_desc-right { width: 30%; min-width: 300px; padding-right: 5%; }
.pl_spec-table { width: 300px; }
.rt-tables { margin-top: 0px; justify-content: center; }
#feature-compare a  { text-decoration: none!important; }
#feature-compare td, #feature-compare th  { text-align: center; justify-content: center; }
.row-title { text-align: right!important; max-width: 230px; min-width: 120px; }
.row-title, .featured { background-color: #f7f7f7; font-weight: bold; }
.not-featured { background-color: #f2f2f2; }
.pl_features { margin-top: 120px; }
#pl_compare { margin-top: 50px; margin-left: 10%; margina-right: 10%; justify-content: center; }
#pl_compare h3 { margin-left:10%; }
#feature-compare th h4 { color: rgb(27, 117, 188); }
.f-img-right { width: 300px; height: 300px; float: right; margin-left: 10px; background-size: cover; background-repeat: no-repeat; background-position: center center; }
.pl_copy { width: 60%; min-width: 400px;  }
.feature-snip {  margin-top: 20px; margin-bottom: 20px; display: flex; flex-wrap: wrap; justify-content: center; }
.pl_feature_img { width: 400px; height: 300px; margin-right: 20px; margin-left: 10px; background-size: cover; background-repeat :no-repeat; background-position: center center; }
.pl_inside { margin: auto; margin-top: 0px; padding: 10px; width: 400px; height: 400px; background-size: contain; background-repeat: no-repeat; }
.pl_inside-long  { margin: auto; margin-top: 0px; padding: 5px; width: 700px; height: 400px; background-size: contain; background-repeat: no-repeat; }
.pl_inside_copy { text-align: center; width: 90%; margin-top: 0px; margin-bottom: 50px; padding-top: 10px; }
.evo-400-int { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_400_INT.jpg?v=1603492027"); }
.evo-300-int { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_300_INT.jpg?v=1603492027"); }
.evo-200-int { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_200_INT.jpg?v=1603492027"); }
.evo-100-int { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_100_INT.jpg?v=1603492027"); }
.evo-400-pre { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_400_PRE.jpg?v=1603492027"); }
.evo-300-pre { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_300_PRE.jpg?v=1603492027"); }
.evo-200-pre { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_200_PRE.jpg?v=1603492026"); }
.evo-100-pre { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_100_PRE.jpg?v=1603492027"); }
.evo-400-pwr { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_400_PWR.jpg?v=1603492027"); }
.evo-300-pwr { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_300_PWR.jpg?v=1603492027"); }
.evo-200-pwr { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_200_PWR.jpg?v=1603492025"); }
.evo-100-pwr { background-image: url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/EVO_100_PWR.jpg?v=1603492027"); }
.evo-300-int-hybrid  { background-image: url("/cdn/shop/files/hybrid-inside.jpg?v=1643337066"); }
.evo-phonostage-img { background-image:url("/cdn/shop/files/4e5f0d8eed0b01d6adfb7897cdbbec7b_1024x1024_2fa47823-36c2-4601-8f62-8fab127cfc99.jpg?v=1654207791") }
.evo-stereo-mono-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/stereo-monoblock_operation.jpg?v=1603492023"); }
.evo-adaptive-audiobias-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/adaptive_autobias.jpg?v=1603492023"); }
.evo-p2pwiring-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/point-to-point-wiring.jpg?v=1603492022"); }
.evoh-p2pwiring-img { background-image:url("/cdn/shop/files/p2p-wiring.jpg?v=1643343617"); }
.evo-tube-rectified-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/tube_rectified.jpg?v=1603492022"); }
.evo-super-quiet-line-input-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/super-quiet_line_inputs.jpg?v=1603492022"); }
.evo-toroidal-transformers-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/toroidal_transformers.jpg?v=1603492022"); }
.evo-takman-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/takman.jpg?v=1603492022"); }
.evo-amp-tubes1-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/amp-tubes.jpg?v=1603492021"); }
.evo-amp-tubes2-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/primaluna-tube.jpg?v=1603492019"); }
.evo-alps-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/alps-blue-velvet-potentiometer.jpg?v=1603492021"); }
.evo-headphoneamp-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/Headphone_Amp.jpg?v=1603492020"); }
.evoh-headphoneamp-img { background-image:url("/cdn/shop/files/hybrid-headphone.jpg?v=1643343850"); }
.evoh-subout-img { background-image:url("/cdn/shop/files/sub-out.jpg?v=1643343644"); }
.evo-badtube-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/bad_tube_indicator.jpg?v=1603492020"); }
.evo-dualmono-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/dual-mono_design.jpg?v=1603492020"); }
.evo-superwide-transformers-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/super-wide-band-transformers.jpg?v=1603492020"); }
.evo-remote-sm-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/remote_TR-UL_Switching.jpg?v=1603492020"); }
.evo-remote-full-img { background-image:url("https://cdn.shopify.com/s/files/1/0491/4928/0420/files/Remote_TR_UL_2.jpg?v=1603492019"); }
.evo-ac-offset-img { background-image:url("/cdn/shop/files/AC-offset-Killer.jpg?v=1643401004"); }
.evoh-ac-offset-img { background-image:url("/cdn/shop/files/ac-offset.jpg?v=1643343656"); }
.evoh-mofset-img { background-image:url("/cdn/shop/files/MOSFET.jpg?v=1643343630"); }

.pl_review_snip { margin-top: 30px; margin-bottom:30px; justify-content: center; text-align: center; }
div.pl_review_snip div.ruk_rating_snippet .ruk-icon-full-star-01 { font-size: 50px!important; }
.ruk-rating-snippet-count { font-size: 14px!important; }

@media screen and (min-width: 1054px) { #feature-compare { min-width: 80%; } #pl_compare {overflow-x: hidden; } }
@media screen and (max-width: 1054px) { .pl_desc-left, .pl_desc-right { width:100%!important; } .pl_copy { padding-right: 10%!important; } .pl_desc-right { margin-top: 160px; } }
@media screen and (max-width: 600px) { #pl_compare {overflow-x: scroll; } .pl_desc-left, .pl_desc-right { width:90%!important; } .pl_desc-left { padding-right: 10%; } .pl_desc-right { margin-top: 220px; } .pl_feature_img { margin-right: 25%; height: 150px; } .pl_inside { margin-left: 10px; max-width: auto; width: 333px; height: 333px; } .pl_inside_copy, .pl_copy, .pl_feature_img  { padding-left: 30px; justify-content: center; margin: auto; } #feature-compare { min-width: auto; } .pl_copy { margin-left: 10%; margin-right: 10%; max-width: 90%;pl_sub-desc } iframe { max-width: 100%!important; } }